/*
Theme Name:     SPUNK 2016
Theme URI:      http://www.improtheaterfestival.ch
Description:    Child theme for Divi from elegant themes
Author:         Frank Renold
Author URI:     http://www.pfirsi.ch
Template:       Divi
Version:        1.0
*/

/* IMPORT PARENT THEME */
@import url("/wp-content/themes/Divi/style.css");

.huge {
	text-shadow: 0px 1px 3px rgba(0, 0, 0, .7);
}

.huge h2 {
	font-size: 45px;
	font-weight: bold;
}

.no_list ul {
	list-style: none outside none;
	padding: 0;
}

.et_pb_text img, .et_pb_team_member img, .et_pb_promo, .rounded img, img.rounded, .et_gallery_item .et_portfolio_image img {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    border-radius: 8px;
}

.footer-widget h4.title {
    display: none;
}
.footer-widget .textwidget h4 {
	font-weight: normal;
	font-size: small;
    color: #FFF !important;
}

.no-padding p {
	padding-bottom: 0 !important;
}

/* PDF LINK */
a[href$=".pdf"]:before {
	content: '';
	font-family: 'FontAwesome';
	font-size: 1.5em;
	margin-right: 6px;
}

/* Word LINK */
a[href$=".docx"]:before {
	content: '';
	font-family: 'FontAwesome';
	font-size: 1.5em;
	margin-right: 6px;
}

/* Word LINK */
a[href$=".doc"]:before {
	content: '';
	font-family: 'FontAwesome';
	font-size: 1.5em;
	margin-right: 6px;
}

/*------------------------------------------------*/
/*---[RESPONSIVE LAYOUT]--------------------------*/
/*------------------------------------------------*/

.show-on-tablet { display: none; }

/* TABLET */
@media only screen and ( max-width: 980px ) {
	.huge h2 { font-size: 40px; }
}

/* PHONE LANDSCAPE */
@media only screen and ( max-width: 767px ) {
	.huge h2 { font-size: 25px; }
}